.footer {
  grid-column: 3;
  justify-self: end;
  width: auto;
  padding: 0.5rem 0;
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 0.8rem;
  pointer-events: auto;
  margin-right: 1.5rem;
}

.footer__text {
  font-family: var(--font-main);
  font-size: 14px;
  color: var(--color-primary-purple);
  font-weight: 500;
  white-space: nowrap;
}

.footer__logo {
  height: 20px;
  width: auto;
}

@media (max-width: 768px) {
  .footer {
    display: none;
  }
}
